Sicherheitsupdates für Adobe Reader und Adobe Acrobat angekündigt [APSA11-04]

Sicherheitsupdates für Adobe Reader und Adobe Acrobat angekündigt [APSA11-04]

Der Softwarehersteller Adobe Systems hat die Veröffentlichung der nächsten vierteljährlichen Sicherheitsupdates für die PDF-Anwendungen Adobe Reader und Adobe Acrobat für den 12. Dezember 2011 angekündigt.

Adobe Reader 10.1.1

Die angekündigten Sicherheitsupdates betreffen Adobe Reader und Acrobat 10.1.1 und früher für Windows und Macintosh, Adobe Reader und Acrobat 9.4.6 und früher für Windows, Macintosh und UNIX. Damit sollen mehrere als "kritisch" eingestufte Sicherheitslücken geschlossen werden. Adobe Reader für Android und Adobe Flash Player sind von diesem Problem nicht betroffen.

  • APSB11-04 - Security Advisory for Adobe Reader and Acrobat
    A critical vulnerability has been identified in Adobe Reader X (10.1.1) and earlier versions for Windows and Macintosh, Adobe Reader 9.4.6 and earlier 9.x versions for UNIX, and Adobe Acrobat X (10.1.1) and earlier versions for Windows and Macintosh. This vulnerability (CVE-2011-2462) could cause a crash and potentially allow an attacker to take control of the affected system. There are reports that the vulnerability is being actively exploited in limited, targeted attacks in the wild against Adobe Reader 9.x on Windows.
    http://www.adobe.com/support/security/advisories/apsa11-04.html

Die Sicherheitsupdates betreffen die untengenannte Adobe Software:

  • Adobe Reader 10.1.1 und früher für Windows und Macintosh.
  • Adobe Reader 9.4.6 und früher für Windows, Macintosh und UNIX.
  • Adobe Acrobat 10.1.1 und früher für Windows und Macintosh.
  • Adobe Acrobat 9.4.6 und früher für Windows und Macintosh.

Die erscheinenden Sicherheitsupdates für Adobe Reader und Adobe Acrobat wird der Softwarekonzern über die automatische Update-Funktion, sowie über das eigene Adobe Download Center zum Download bereitstellen.

[via]

Kommentare sind geschlossen
it-blogger.net
Copyright © 2017 Valdet Beqiraj it-blogger.net